
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, p { margin: 0px; padding: 0px; border: 0px; outline: 0px; font-size: 100%; vertical-align: baseline; background: transparent; font-family: "Source Han Sans CN"; text-size-adjust: none; }
body { line-height: 1; }
a { text-decoration: none; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
:focus { outline: 0px; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0px; }
.fuka_jdxm { width: 100%; min-width: 1220px; margin: 0px auto; height: 650px; background: url("../images/fuka_jdxm_bg.jpg") center top no-repeat fixed; overflow: hidden; }
.fuka_jdxm .fuka_jdxm_box { width: 1200px; height: 400px; margin: 140px auto; background-color: rgba(255, 255, 255, 0.69); position: relative; }
.fuka_jdxm .fuka_jdxm_box .fuka_jdxm_gdzx { position: absolute; right: 40px; }
.fuka_jdxm .fuka_jdxm_box .fuka_jdxm_gdzx a { color: rgb(3, 3, 3); font-weight: normal; }
.fuka_jdHead { width: 359px; height: 90px; margin: 20px auto 0px; }
.fuka_bg { background-image: url("../images/fuka_jdxm.png"); }
.fuka_All h3 { color: rgb(0, 0, 0); font-size: 40px; padding: 16px 13px; text-align: center; font-weight: normal; }
.fuka_jdxm .fuka_conton { width: 1140px; height: 290px; margin: 30px auto; }
.fuka_jdxm .fuka_conton ul { width: 100%; height: 120px; }
.fuka_jdxm .fuka_conton ul:last-child { margin-top: 25px; }
.fuka_jdxm .fuka_conton ul li { width: 120px; height: 120px; float: left; transition: all 0.4s ease 0s; }
.fuka_jdxm .fuka_conton ul li:hover { transform: scale(1.2); }
.fuka_jdxm .fuka_conton ul li a { width: 120px; height: 120px; display: block; }
.fuka_jdxm .fuka_conton ul li.fuka_plt { margin-left: 25px; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg { background-image: url("../images/fkang_my.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg:hover { background-image: url("../images/fkang_my1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg1 { background-image: url("../images/tb_visa.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg1:hover { background-image: url("../images/tb_visa1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg2 { background-image: url("../images/fuka_ztfx.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg2:hover { background-image: url("../images/fuka_ztfx1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg3 { background-image: url("../images/fuka_zhbd.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg3:hover { background-image: url("../images/fuka_zhbd1.png"); }
.fuka_jdxm .fuka_conton ul .fuka_jdbg4 { background-image: url("../images/fuka_csrz.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg4:hover { background-image: url("../images/fuka_csrz1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg5 { background-image: url("../images/fuka_mbtc.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg5:hover { background-image: url("../images/fuka_mbtc1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg6 { background-image: url("../images/fuka_slz.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg6:hover { background-image: url("../images/fuka_slz1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg7 { background-image: url("../images/fk_qyd.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg7:hover { background-image: url("../images/fk_qyd1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg8 { background-image: url("../images/fkang_cgnf.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg8:hover { background-image: url("../images/fkang_cgnf1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg9 { background-image: url("../images/fuka_shz.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg9:hover { background-image: url("../images/fuka_shz1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg10 { background-image: url("../images/fuka_dkdy.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg10:hover { background-image: url("../images/fuka_dkdy1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg11 { background-image: url("../images/fuka_yxwx.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg11:hover { background-image: url("../images/fuka_yxwx1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg12 { background-image: url("../images/fuka_wttm.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg12:hover { background-image: url("../images/fuka_wttm1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg13 { background-image: url("../images/fuka_hgpm.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg13:hover { background-image: url("../images/fuka_hgpm1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg14 { background-image: url("../images/fuka_smks.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg14:hover { background-image: url("../images/fuka_smks1.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg15 { background-image: url("../images/fk_zhifa.png"); background-size: 100% 100%; }
.fuka_jdxm .fuka_conton ul .fuka_jdbg15:hover { background-image: url("../images/fk_zhifa1.png"); background-size: 100% 100%; }